/******************************************************************************
 * Move.java - Describe one checker's move.
 * $Id: Move.java,v 1.2 2011/05/30 05:29:21 dick Exp $
 * 
 * jIBS - A Java clone of FIBS
 * Copyright 2002 - Axel Leucht
 * Copyright 2011 - Dick Balaska - BuckoSoft, Corp.
 * 
 * $Log: Move.java,v $
 * Revision 1.2  2011/05/30 05:29:21  dick
 * retab.
 *
 */

/* 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 * The Original Code is jIBS, <https://sourceforge.net/projects/fibs/>.
 * The Initial Developer of the Original Code is Axel Leucht.
 * 
 */
package net.sourceforge.jibs.backgammon;

/** Describe one checker's move.
 *
 * @author Axel Leucht
 * @author Dick Balaska
 * @since 2002/04/30
 * @version $Revision: 1.2 $ <br> $Date: 2011/05/30 05:29:21 $
 * @see <a href="http://cvs.buckosoft.com/Projects/jIBS/jIBS/src/main/java/net/sourceforge/jibs/backgammon/Move.java">cvs Move.java</a>
 */
public class Move {
	public int destination;
	public int source;

	public Move(int source, int destination) {
		this.source = source;
		this.destination = destination;
	}
}
